{% load i18n sekizai_tags %}
{% load translation_filters %}
{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <link href="{% static 'frontend/css/hzpc/bootstrap.css' %}" rel="stylesheet" type="text/css" />
    <style type="text/css">
        body {
            font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
        }
        .bold {
            font-weight: bold;
        }
        .heading {
            font-weight: bold;
            padding-top: 10px;
            padding-bottom: 10px;
        }
        .paragraph {
            padding-top: 20px;
            padding-bottom: 20px;
        }
        .header-img {
            width: 200px;
        }

        .heading1 {
            font-size: 26px;
        }

        .heading2 {
            font-size: 18px;
        }
        .signature {
            width: 200px;
        }
        .note {
            margin-top: 30px;
            font-size: 10px;
            border: 1px solid black;
        }
        @page {
          size: A4;
          margin: 0;
        }
        @media print {
          html, body {
            width: 210mm;
            height: 297mm;
          }
        }
        table {
            table-layout: fixed;
        }
        table th, table td {
            overflow: hidden;
            word-wrap: break-word
        }
    </style>
</head>
<body>
    <div class="container">
        {% if farm_group_logo %}
        <div class="row text-right">
            <div class="col-lg-12">
                <img class="header-img" src="{{ farm_group_logo }}">
            </div>
        </div>
        {% endif %}
        <div class="row">
            <div class="col-lg-12">
                <h3 class="bold heading1">Verklaring</h3>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12 heading2">
                Bewijs van deelname
            </div>
        </div>
        <div class="row paragraph">
            <div class="col-lg-12">
                HZPC Holland B.V. verklaart dat op grond van onderzoek, alsmede regelmatig door HZPC uitgevoerde periodieke controle, onderstaand teeltbedrijf participant is binnen bedrijfscertificering HZPC  en deelnemer is in deze telersorganisatie.
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12 bold">
                Algemeen
            </div>
            <div class="col-lg-12">
                Audit startdatum: {{actual_audit_start_date}}
            </div>
            <div class="col-lg-12">
                Geldig tot: {{valid_date}}
            </div>
            <div class="col-lg-12">
                Auditor: {{auditor}}
            </div>
            <div class="col-lg-12">
                Bedrijf: {{org_name}}
            </div>
            <div class="col-lg-12">
                Telernr: {{grower_number}}
            </div>
            <div class="col-lg-12">
                GGN: {{ggn_number}}
            </div>
            <div class="col-lg-12">
                Adres: {{ mailing_address1 }} {{ mailing_address2 }}
            </div>
            <div class="col-lg-12">
                Woonplaats: {{ city }}
            </div>
            <div class="col-lg-12">
                Postcode: {{post_code}}
            </div>
            <div class="col-lg-12">
                Land: {{country}}
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12 heading">
                Gewassen
            </div>
        </div>
        <div class="row">
            <div class="col-lg-4">
              <table class="table table-bordered">
                <thead>
                  <tr>
                    <th>Gewas</th>
                    <th>Ha</th>
                  </tr>
                </thead>
                <tbody>
                    {% for product in products %}
                        <tr>
                            <td>{{product.product_type_name|ugettext_filter }}</td>
                            <td>{{product.product_area}}</td>
                        </tr>
                    {% endfor %}
                </tbody>
              </table>
            </div>
        </div>

        <div class="row paragraph">
            <div class="col-lg-12">
                Deze verklaring is afgegeven conform het GLOBALG.A.P. Algemeen Reglement (versie v5.0, editie). Openbaarmaking van deze verklaring is toegestaan. Deze verklaring blijft van kracht tot nadere aankondiging, vooropgezet dat het bedrijf en de producten blijven voldoen aan de normeisen.
            </div>
        </div>
        <div class="row paragraph">
            <div class="col-lg-12">
                Uitgifte verklaring: {{status_date}}
            </div>
        </div>
        <div class="row paragraph">
            {% if coordinator_signature %}
            <div class="col-lg-12">
                <img class="signature" src="{{ coordinator_signature }}">
            </div>
            {% endif %}
            <div class="col-lg-12">
                {{coordinator_name}}
            </div>
            <div class="col-lg-12">
                Coördinator
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                HZPC Holland B.V.
            </div>
        </div>
        <div class="row note">
            <div class="col-lg-12">
                HZPC Holland B.V., Postbus 88, 8500 AB Joure is een door ECAS erkende Telerorganisatie (Optie II) in het kader van het GLOBALGAP Algemeen Reglement (versie 5.0 ). Het certificaat van HZPC onder nummer ECAS/2001-14-1 is afgegeven conform het ECAS-reglement voor productiecertificatie. ECAS is erkend door de Raad van Accreditatie.
            </div>
        </div>
    </div>
</body>
</html>